function ListAssistant()
{
}

ListAssistant.prototype.setup = function()
{
	this.controller.get('ManualTests').observe(Mojo.Event.tap, this.handleManualTests.bindAsEventListener(this));
	this.controller.get('AutomaticTests').observe(Mojo.Event.tap, this.handleAutomaticTests.bindAsEventListener(this));
}

ListAssistant.prototype.handleManualTests = function()
{
	this.controller.stageController.pushScene("interactivetests");
}

ListAssistant.prototype.handleAutomaticTests = function()
{
	this.controller.stageController.pushScene("automatedtests");
}

